.wrong-price-button {
    font-size: 16px;
    line-height: 19px;
    color: #FFF;
    text-align: center;
    padding: 8px 20px;
    background: #F4A548 none;
    cursor: pointer;
    position: fixed;
    bottom: 0;
    left: 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    z-index: 9;
    border: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
    display: block;
}

.wrong-price-button span {
    padding: 0 0 0 31px;
    background: url('../images/flag.svg') no-repeat left center;
}

.wrong-price-icon.active {
    bottom: 45px;
}

.wrong-price {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #FFF none;
    z-index: 999;
    box-shadow: 0 0 10px 0 #CFCFCF;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.wrong-price.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.wrong-price-title {
    background: #207BC1 none;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    padding: 22px 50px;
    color: #FFF;
    position: relative;
}

.wrong-price-close {
    width: 30px;
    height: 30px;
    background: transparent url('../images/back.svg') no-repeat center;
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0;
    padding: 0;
}

.wrong-price-form {
    height: 100%;
    max-height: -webkit-calc(100% - 64px);
    max-height: -moz-calc(100% - 64px);
    max-height: calc(100% - 64px);
    overflow: hidden;
    overflow-y: scroll;
}

.wrong-price-wrap {
    padding: 24px 7px;
    min-height: -webkit-calc(100% - 80px);
    min-height: -moz-calc(100% - 80px);
    min-height: calc(100% - 80px);
}

.wrong-price-text {
    background: #FF6535 none;
    border-radius: 0 3px 3px 0;
    padding: 14px 6px 12px;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    position: relative;
    width: 120px;
    text-align: center;
}

.wrong-price-select {
    position: relative;
    margin: 12px 0 0;
}

.wrong-price-select::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    top: 12px;
    right: 9px;
}

.wrong-price-select::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    bottom: 12px;
    right: 9px;
}

.wrong-price-select select {
    border: 1px solid #AAA;
    padding: 8px 25px 8px 9px;
    font-size: 12px;
    line-height: 16px;
    border-radius: 3px;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.wrong-price-label {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 16px 0 0;
}

.wrong-price-label:first-of-type {
    margin: 0;
}

.wrong-price-label i {
    color: #ff0000;
    font-style: normal;
}

.wrong-price-checkbox {
    margin: 12px 0 0;
}

.wrong-price-checkbox label {
    display: block;
    position: relative;
    padding: 0 0 0 28px;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wrong-price-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.wrong-price-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background: #FFF none;
    border: 1px solid #AAA;
    border-radius: 2px;
}

.wrong-price-checkmark:after {
    content: '';
    position: absolute;
    display: none;
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark {
    background: #207BC1 none;
    border: 1px solid #207BC1;
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark:after {
    display: block;
}

.wrong-price-comment {
    margin: 12px 0 0;
}

.wrong-price-comment textarea {
    border: 1px solid #AAA;
    border-radius: 3px;
    height: 88px;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.wrong-price-input {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    padding: 7px 13px;
    border: 1px solid #AAA;
    border-radius: 3px;
    width: 100%;
    display: block;
    height: 32px;
}

.wrong-price-info {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 12px 0 0;
}

.wrong-price-info .wrong-price-input {
    margin: 0 0 0 16px;
    max-width: -webkit-calc(50% - 8px);
    max-width: -moz-calc(50% - 8px);
    max-width: calc(50% - 8px);
}

.wrong-price-info .wrong-price-input:nth-child(1) {
    margin: 0;
}

.wrong-price-action,
.wrong-success-back {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    background: #FFF none;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    padding: 19px 20px;
    z-index: 9;
}

.wrong-price-action button,
.wrong-success-back span,
.wrong-success-back a {
    width: 100%;
    display: block;
    padding: 13px 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #FFF;
    background: #207BC1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
}

.wrong-price-action button:hover {
    opacity: .9;
}

.wrong-price-success {
    height: 100%;
    max-height: -webkit-calc(100% - 64px);
    max-height: -moz-calc(100% - 64px);
    max-height: calc(100% - 64px);
    overflow: hidden;
    overflow-y: scroll;
}

.wrong-success-wrap {
    min-height: -webkit-calc(100% - 80px);
    min-height: -moz-calc(100% - 80px);
    min-height: calc(100% - 80px);
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 44px;
}

.wrong-success-icon {
    height: 78px;
    width: 78px;
    background: #FFF none;
    border: 2px solid #4CAF50;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.wrong-success-icon::after {
    content: '';
    position: absolute;
    display: block;
    left: 28px;
    top: 19px;
    width: 20px;
    height: 34px;
    border: solid #4CAF50;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-success-title {
    font-size: 18px;
    line-height: 21px;
    margin: 19px 0 0;
    font-weight: 700;
    text-align: center;
}

.wrong-success-text {
    font-size: 16px;
    line-height: 19px;
    margin: 18px 0 0;
    text-align: center;
}

.wrong-error-text {
    display: none;
    font-size: 12px;
    line-height: 14px;
    color: #C6504D;
    margin: 8px 0 0;
}

.wrong-error .wrong-price-checkmark,
.wrong-price-comment .wrong-error {
    border: 1px solid #C6504D;
}